<!DOCTYPE HTML>
<html>
    <head>
            <title>Activity: Using JS with HTML</title>

                    <!-- Bootstrap CSS -->
                            <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
                                </head>
                                    <body>
                                            <div>
                                                        <form class="d-flex flex-column justify-content-center col-6 offset-3">
                                                                        <h1 class="text-center">Quiz Form</h1>

                                                                                        <div class="d-flex flex-column mt-3 col-6 offset-3">
                                                                                                            <label for="first-name" class="text-center">Zachariah </label>
                                                                                                                                <input type="text" id="first-name" class="first-name">
                                                                                                                                                </div>
                                                                                                                                                                
                                                                                                                                                                                <div class="d-flex flex-column mt-3 col-6 offset-3">
                                                                                                                                                                                                    <label for="last-name" class="text-center">Moal</label>
                                                                                                                                                                                                                        <input type="text" id="last-name">
                                                                                                                                                                                                                                        </div>

                                                                                                                                                                                                                                                        <div class="mt-3 col-6 offset-3 text-center">
                                                                                                                                                                                                                                                                            <label for="q1" class="font-weight-bold">
                                                                                                                                                                                                                                                                                                Question 1
                                                                                                                                                                                                                                                                                                                    </label>
                                                                                                                                                                                                                                                                                                                                        <p>When Was The Most Recent World Cup?</p>
                                                                                                                                                                                                                                                                                                                                                            <select id="q1" class="text-center w-100">
                                                                                                                                                                                                                                                                                                                                                                                    <option value="2022">2022</option>
                                                                                                                                                                                                                                                                                                                                                                                                            <option value="2015">2015</option>
                                                                                                                                                                                                                                                                                                                                                                                                                                    <option value="2017">2017</option>
                                                                                                                                                                                                                                                                                                                                                                                                                                                        </select>
                                                                                                                                                                                                                                                                                                                                                                                                                                                                            <p class="mt-2">Your answer is: <span id="a1" class="font-weight-bold"></span></p>
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                            </div>

                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                            <div class="mt-3 col-6 offset-3 text-center">
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                <label for="q2" class="font-weight-bold">
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                    Question 2
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                        </label>
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                            <p>Who Is Tge Most Recent Ballon Dor Winner </p>
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                <select id="q2" class="text-center w-100">
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                        <option value="Benzema">Benzema</option>
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                <option value="Ginola">Ginola</option>
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                        <option value="Messi">Messi</option>
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                            </select>
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                <p class="mt-2">Your answer is: <span id="a2" class="font-weight-bold"></span></p>
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                </div>

                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                <button class="my-3 btn btn-success w-50 col-6 offset-3" id="submit-button">Submit Answers</button>
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                            </form>
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                    </div>

                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                            <!-- Javascript -->
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                    <script src="./index.js"></script>

                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                        </body>
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                        </html>
